<webobject name = "WindowWrapper">
  <webobject name = "IsNotAfficherListeFournisseur">
    <webobject name = "ContainerAvertissement">
      &nbsp;<webobject name = "Avertissement" />&nbsp; 
    </webobject>
    <webobject name = "ContainerCodeNomenclature">
      <webobject name = "FormCodeNomenclature">
        <webobject name = "FormCodeNomenclatureObserver">
          <table width = "100%" style = "background-color: white;">
            <thead>
              <tr style = "background-color: #80C65A;">
                <th colspan = "2" class = "alignToLeft">Nomenclature</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <th width = "20%" class = "alignToLeft">Code<font color = "red">
                    <sup>*</sup>
                  </font>
                  : 
                </th>
                <td width = "80%" class = "alignToLeft">
                  <webobject name = "LookupFieldCodesNomenclature"><webobject name = "SeuilsMAPAPopupButton" /></webobject>
                </td>
              </tr>
            </tbody>
          </table>
        </webobject>
      </webobject>
    </webobject>
    <webobject name = "ContainerTypeAchat">
      <webobject name = "FormTypeCommande">
        <webobject name = "FormTypeCommandeObserver">
          <table width = "100%" style = "background-color: white;">
            <thead>
              <tr style = "background-color: #80C65A;">
                <th colspan = "6" class = "alignToLeft">Informations globales &agrave; la commande</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <th width = "20%" class = "alignToLeft">Type<font color = "red">
                    <sup>*</sup>
                  </font>
                  : 
                </th>
                <td class = "alignToCenter" width = "16%">
                  <webobject name = "CmdeMarche" />
                  <label for = "CmdeMarche">March&eacute;</label>
                </td>
                <td class = "alignToCenter" width = "16%">
                  <webobject name = "TypeAchatHorsMarche" />
                  <label for = "TypeAchatHorsMarche">Hors March&eacute;</label>
                </td>
                <td class = "alignToCenter" width = "16%">
                  <webobject name = "TypeAchatMonopole" />
                  <label for = "TypeAchatMonopole">Monopole</label>
                </td>
                <td class = "alignToCenter" width = "16%">
                  <webobject name = "TypeAchat3CMP" />
                  <label for = "TypeAchat3CMP">3cmp</label>
                </td>
                <td class = "alignToCenter" width = "16%">
                  <webobject name = "TypeAchatSansAchat" />
                  <label for = "TypeAchatSansAchat">Sans achat</label>
                </td>
              </tr>
            </tbody>
          </table>
        </webobject>
      </webobject>
      <webobject name = "IsAfficherAttribution">
        <webobject name = "FormAttribution">
          <table width = "100%" style = "background-color: white;">
            <tbody>
              <tr>
                <th width = "20%" class = "alignToLeft">Attribution<font color = "red">
                    <sup>*</sup>
                  </font>
                  : 
                </th>
                <td width = "80%" class = "alignToLeft">
                  <webobject name = "FormAttributionObserver">
                    <webobject name = "LookupFieldAttributions"><webobject name = "AttributionsPopupButton" /></webobject>
                  </webobject>
                </td>
              </tr>
              <webobject name = "IsAfficherCatalogue">
                <tr>
                  <th colspan = "2" class = "alignToCenter">
                    <webobject name = "LienVisualiserCatalogue">S&eacute;lectionner des articles dans le catalogue</webobject>
                  </th>
                </tr>
              </webobject>
            </tbody>
          </table>
        </webobject>
      </webobject>
    </webobject>
    <webobject name = "ContainerFournisseur">
      <webobject name = "IsAfficherLeFournisseur">
        <table width = "100%" style = "background-color: white;">
          <tbody>
            <tr>
              <th width = "20%" class = "alignToLeft">Fournisseur<font color = "red">
                  <sup>*</sup>
                </font>
                : 
              </th>
              <td width = "80%" class = "alignToLeft">
                <webobject name = "DetailLeFournisseur">
                  <webobject name = "LeFournisseurCode" />&nbsp;<webobject name = "LeFournisseurNom" />
                </webobject>
              </td>
            </tr>
          </tbody>
        </table>
      </webobject>
      <webobject name = "IsAfficherRechercheFournisseur">
        <webobject name = "FormRechercherFournisseur">
          <table width = "100%" style = "background-color: white;">
            <tbody>
              <tr>
                <th width = "20%" class = "alignToLeft">Fournisseur<font color = "red">
                    <sup>*</sup>
                  </font>
                  : 
                </th>
                <td width = "50%" class = "alignToLeft"> <webobject name = "TFRechercheFournisseur" /> </td>
                <td width = "15%" class = "alignToLeft"><webobject name = "CocheFournisseurInterne" />Fournisseurs internes</td>
                <td width = "15%" class = "alignToLeft"><webobject name = "CochePersonneMorale" />Personnes morales</td>
              </tr>
            </tbody>
          </table>
        </webobject>
      </webobject>
      <webobject name = "IsAfficherPopupFournisseurs">
        <webobject name = "FormPopupFournisseur">
          <webobject name = "FormPopupFournisseurObserver">
            <table width = "100%" style = "background-color: white;">
              <tbody>
                <tr>
                  <th width = "20%" class = "alignToLeft">Fournisseur<font color = "red">
                      <sup>*</sup>
                    </font>
                    : 
                  </th>
                  <td width = "80%" class = "alignToLeft"><webobject name = "PopupFournisseurs" /></td>
                </tr>
              </tbody>
            </table>
          </webobject>
        </webobject>
      </webobject>
      <webobject name = "IsAfficherB2b">
        <webobject name = "LesB2bPossibles">
          <tr>
            <th colspan = "2" class = "alignToCenter"> <webobject name = "B2bPunchOut" /> </th>
          </tr>
        </webobject>
      </webobject>
    </webobject>
    <webobject name = "ContainerInfosNouvelArticle">
      <webobject name = "FormInfosNouvelArticle">
        <webobject name = "FormInfosNouvelArticleObserver">
          <table width = "100%" style = "background-color:white;">
            <thead>
              <tr style = "background-color: #80C65A;">
                <th colspan = "3" class = "alignToLeft">Informations relatives au nouvel article</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <th width = "20%" class = "alignToLeft" valign = "top">Description<font color = "red">
                    <sup>*</sup>
                  </font>
                  :</th>
                <td width = "80%" class = "alignToCenter" colspan = "2"><webobject name = "Libelle" /></td>
              </tr>
              <tr>
                <th width = "20%" class = "alignToLeft">R&eacute;f&eacute;rence :</th>
                <td width = "60%" class = "alignToCenter"><webobject name = "Reference" /></td>
                <th width = "20%" class = "alignToCenter">Catalogue:<webobject name = "Catalogue" /></th>
              </tr>
            </tbody>
          </table>
        </webobject>
      </webobject>
    </webobject>
    <webobject name = "ContainerPrixNouvelArticle">
      <webobject name = "FormPrixNouvelArticle">
        <table width = "100%" style = "background-color:white;">
          <tbody>
            <tr>
              <th width = "20%" class = "alignToLeft" style = "background-color:white" valign = "top">Prix<font color = "red">
                  <sup>*</sup>
                </font>
                :</th>
              <th width = "16%" class = "alignToCenter" style = "background-color: #CFCFCF;">P.U. HT</th>
              <th width = "16%" class = "alignToCenter" style = "background-color: #CFCFCF;">TVA</th>
              <th width = "16%" class = "alignToCenter" style = "background-color: #CFCFCF;">P.U. TTC</th>
              <th width = "16%" class = "alignToCenter" style = "background-color: #CFCFCF;">Qte</th>
              <th width = "16%" class = "alignToCenter" style = "background-color: #CFCFCF;">Total TTC</th>
            </tr>
            <tr>
              <th width = "20%" class = "alignToLeft" valign = "top">&nbsp;</th>
              <td width = "16%" class = "alignToCenter">
                <webobject name = "FormPrixNouvelArticleObserver"><webobject name = "PrixHT" /></webobject>
              </td>
              <td width = "16%" class = "alignToCenter">
                <webobject name = "FormPrixNouvelArticleObserver"><webobject name = "TVA" /></webobject>
              </td>
              <td width = "16%" class = "alignToCenter">
                <webobject name = "FormPrixNouvelArticleObserver"><webobject name = "PrixTTC" /></webobject>
              </td>
              <td width = "16%" class = "alignToCenter">
                <webobject name = "FormPrixNouvelArticleObserver"><webobject name = "Qte" /></webobject>
              </td>
              <td width = "16%" class = "alignToRight"><webobject name = "PrixTTCTotal" /></td>
            </tr>
          </tbody>
        </table>
      </webobject>
    </webobject>
    <br />
    <br />
    <div class = "navigation">
      <webobject name = "ContainerBoutons">
        <span style = "display:inline;">
          <webobject name = "Annuler" />
          <webobject name = "Ajouter" />
        </span>
      </webobject>
    </div>
  </webobject>
  <webobject name = "IsAfficherListeFournisseur">
    <div id = "ListeSelectionFournisseurs">
      <webobject name = "ListeFournisseurs">
        <div class = "listeFournisseurs autoscroll selection">
          <table>
            <thead>
              <tr>
                <th>D&eacute;tail</th>
                <th>Code</th>
                <th>Nom</th>
                <th>SIRET</th>
              </tr>
            </thead>
            <tbody>
              <webobject name = "LesFournisseurs">
                <tr>
                  <td class = "alignToCenter">
                    <webobject name = "InfosDetailLnk"><webobject name = "InfosDetailImg" /></webobject>
                  </td>
                  <td class = "alignToCenter">
                    <webobject name = "LinkFouCode"><webobject name = "FouCode" /></webobject>
                  </td>
                  <td class = "alignToLeft"><webobject name = "FouNom" /></td>
                  <td class = "alignToLeft"><webobject name = "FouSIRET" /></td>
                </tr>
                <webobject name = "TRDetailFournisseur">
                  <td width = "1%" nowrap valign = "middle" align = "center" style = "background-color:#EFEFEF">
                    <webobject name = "HideDetailLnk">Cacher</webobject>
                  </td>
                  <td colspan = "3" style = "font-size:smaller">
                    <table>
                      <tbody>
                        <tr>
                          <td rowspan = "3" valign = "top" width = "1%">
                            <b>Adresse :</b>
                          </td>
                          <td colspan = "2" width = "49%"><webobject name = "DetailFournisseurAdresse" /></td>
                          <td width = "1%">
                            <b>T&eacute;l&eacute;phone(s) :</b>
                          </td>
                          <td colspan = "2" width = "49%"><webobject name = "DetailFournisseurTels" /></td>
                        </tr>
                        <tr>
                          <td colspan = "2">
                            <webobject name = "DetailFournisseurCP" />&nbsp;<webobject name = "DetailFournisseurVille" />&nbsp;<webobject name = "DetailFournisseurBP" />
                          </td>
                          <td width = "1%">
                            <b>T&eacute;l&eacute;copie(s) :</b>
                          </td>
                          <td colspan = "2"><webobject name = "DetailFournisseurFaxs" /></td>
                        </tr>
                        <tr>
                          <td colspan = "2"><webobject name = "DetailFournisseurPays" /></td>
                        </tr>
                        <tr>
                          <td width = "1%">
                            <b>RIB(s) :</b>
                          </td>
                          <td colspan = "2"><webobject name = "DetailFournisseurRibs" /></td>
                        </tr>
                      </tbody>
                    </table>
                  </td>
                </webobject>
              </webobject>
            </tbody>
          </table>
        </div>
      </webobject>
      <div class = "navigation" style = "height:25px;padding:10px;">
        <span style = "display:inline;"> <webobject name = "LinkModifierLaRecherche" /> </span>
      </div>
    </div>
  </webobject>
</webobject>